Subject: Re: bug#27003: [PATCH 0/3] Generalized wrap phase for perl, python.

From: Marius Bakke <[email-masked]>
Date: Sat, 20 May 2017 22:23:21 +0200

Alex Sassmannshausen <[email-masked]> writes:

> Hello,
>
> This patch series goes back some time, but the need for it has not
> disappeared.
>
> It implements a general `wrap` phase that can be used in individual build
> systems to make sure binaries in those languages have access to all their
> propagated inputs at runtime, by setting an appropriate environment variable.

Cool, thanks a lot for working on this. CCing Arun who was working on
something similar.

AFAICT this is also subject to <https://bugs.gnu.org/25235>. Can you
have a look at it?